Subject: GA-DIGEST V1 #69
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, May 17 2000           Volume 01 : Number 069

----------------------------------------------------------------------

Date: Tue, 16 May 2000 08:14:48 -0700
From: "William X. Walsh" <[email-masked]>
Subject: [ga] Fwd: Were you consulted?

I agree with Michael here.  I would really like to know exactly who
was consulted.

I think it is time to start faxing the congress critters about opening
another more intrusive investigation into ICANN and its associated
bodies (like the DNSO).

This is a forwarded message
From: Michael Froomkin - U.Miami School of Law <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Tuesday, May 16, 2000, 7:01:32 AM
Subject: Were you consulted?

===8<==============Original message text===============
As you may know, ICANN suddenly announced last week that it has formed
Election and Nominating Committees, without any visible public input.
The announcement is at
http://www.icann.org/announcements/icann-pr09may00.htm .

Commentary suggesting that there were a few flaws in the process can be
found at http://www.icannwatch.org

In response to this criticism, ICANN CEO Mike Roberts is quoted in today's
New York Times as saying that "Icann directors and staff worked hard to
consult widely in the process of forming these committees,"
http://www.nytimes.com/library/tech/00/05/cyber/capital/16capital.html .

As far as I can tell, no one I know was consulted, and am I in touch with
a lot of people interested in ICANN.  My suspicion is that if ICANN did
engage in consultations at all they were limited to participants in the
late gTLD-MOU and/or representatives of large corporations.

In order to test this intuition, I would be very interested in hearing
from anyone who was actually consulted by ICANN prior to this
announcement, whatever their affiliation.

[This message is being cross-posted widely; please feel free to circulate
as appropriate until May 25, 2000]
- --

A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

===8<===========End of original message text===========

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 May 2000 18:58:24 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NCtelecon tomorrow, May 17th, agenda and documents

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ from: http://www.dnso.org/dnso/notes/20000517.NCtelecon-agenda.html ]

ICANN/DNSO

        DNSO Names Council Teleconference on May 17th, 2000 - agenda
  ------------------------------------------------------------------------

May 17th, 2000.

Date, time, phones and webcast

  1. The Names Council teleconference will be held on May 17th at the
     following time:

     (8:30 US East Coast, 14:30 CET, 21:30 Japan/Korea, 22:30 Melbourne)
         ------------------------------------------------------------
         Local time between April 2nd and October, 2000.
         ------------------------------------------------------------
         Reference (Coordinated Universal Time)     UTC         12:30
         ------------------------------------------------------------
         California, USA                            UTC-8+1DST   5:30
         Missouri, USA                              UTC-6+1DST   7:30
         Washington DC, USA                   (EDT) UTC-5+1DST   8:30
         Santiago, Chile                            UTC-4+0DST   8:30
         Buenos Aires, Argentina                    UTC-3+0DST   9:30
         Nouakchott, Mauritania                     UTC+0+0DST  12:30
         Dublin, Ireland                            UTC+0+1DST  13:30
         Brussels, Belgium                    (CET) UTC+1+1DST  14:30
         Barcelona, Spain                     (CET) UTC+1+1DST  14:30
         Frankfurt, Germany                   (CET) UTC+1+1DST  14:30
         Paris, France                        (CET) UTC+1+1DST  14:30
         Seoul, Korea                               UTC+9+0DST  21:30
         Tokyo, Japan                               UTC+9+0DST  21:30
         Melbourne, Australia                      UTC+10+0DST  22:30
         ------------------------------------------------------------
         For other places see http://www.timeanddate.com/worldclock/

  2. Ken Stubbs is kindly providing the teleconference bridge

  3. The NC will not be webcast due to budget constraints. To listen to the
     NC telecon, please call the US phone number:

     Int'l: +1 312-470-7056
     Passcode: 1001

     Duration: 2 hours
     20 listen only lines reserved for observers

     NC representatives will tell the operator their name, and then will be
     connected as a full participant (includes all attending Names Council
     members, DNSO Secretariat and ICANN staff). Those not on the NC
     representatives list will be able to listen only.

  4. Remote participants to the open NC meeting may send questions to
     [email-masked]

Agenda and related documents

Ken Stubbs will be chairing the NC teleconference.

  A. Discussion and adoption of agenda

  B. Minutes and Matters Arising

     Last NC telecon minutes for approval
        o http://www.dnso.org/dnso/notes/20000418.NCtelecon-minutes.html

  C. Review of the current working group reports

     Working Group B -- Famous Trade-Marks

        o Final Report from the WG-B
          http://www.dnso.org/dnso/notes/20000515.NCwgb-report.html
        o Working Group B records
          http://www.dnso.org/dnso/notes/20000419.NCwgb-comments.html

     Working Group C -- New gTLDs, Final recommendation

        o Request by Jonathan Weinberg for disbandment of WG-C
          http://www.dnso.org/clubpublic/council/Arc03/msg00592.html
        o Proposal by Philip Sheppard for the DNSO Names Council
          Supplemental Statement on new TLDs
          http://www.dnso.org/clubpublic/council/Arc03/msg00652.html

  D. Discussion on the NC Recommendations to the ICANN Board about the DNSO

     To be compliant with the ICANN rules, the NC shall submit its
     recommendations on the DNSO Secretariat and Budget to the ICANN Board.
     Such a document may include the NC observations and request for
     resources.

     In view of preparing such a recommendation the Secretariat drafted two
     documents:
       1. Report of the 1999 work
          http://www.dnso.org/secretariat/1999.Secretariatreport.html
       2. Study on the localization
          http://www.dnso.org/secretariat/Localization.html

     The update on the Secretariat 2000 work will be provided prior to June
     NC telecon.

  E. Independent Review Nominating Committee

        o http://www.dnso.org/clubpublic/council/Arc03/msg00502.html,
          request to the NC for selection of 2 individuals to the
          Independent Review Nominating Committee by Andrew McLaughlin

  F. Yokohama schedule update

     The Yokohama schedule under construction, trying to include all inputs
     as provided to Hirofumi Hotta, is in
     http://www.dnso.org/dnso/notes/20000711.dnso-yokohama.html

     The Japanese hosts are kindly providing 6 rooms for meetings on 13
     July.

  G. Dates for NC teleconferences until Yokohama

     (one in June)

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 May 2000 10:20:42 -0700
From: "Bret A. Fausett" <[email-masked]>
Subject: Re: [ga] Were you consulted?

I participate in this list, and I saw know online consultation with the
DNSO's GA.

I also participate in the Business and Commercial constituency list and saw
no consultation there.

I subscribe to the ICANN announce list and received no announcement that
ICANN was considering staffing these committees.

I've also signed up to be an At Large member, and I didn't get any
information about the committees' formation from that side of ICANN.

ICANN staff sometimes seeks input from the NC on the NC mailing list. See,
e.g.,
http://www.dnso.org/clubpublic/council/Arc03/msg00273.html
http://www.dnso.org/clubpublic/council/Arc03/msg00502.html

But I couldn't find any requests for input on the NC list either.

I listened to the last NC conference call and heard nothing about the
staffing issues for these committees then.

       -- Bret

- ----- Original Message -----
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 16, 2000 6:37 AM
Subject: [ga] Were you consulted?

> As you may know, ICANN suddenly announced last week that it has formed
> Election and Nominating Committees, without any visible public input.
> The announcement is at
> http://www.icann.org/announcements/icann-pr09may00.htm .
>
> Commentary suggesting that there were a few flaws in the process can be
> found at http://www.icannwatch.org
>
> In response to this criticism, ICANN CEO Mike Roberts is quoted in today's
> New York Times as saying that "Icann directors and staff worked hard to
> consult widely in the process of forming these committees,"
> http://www.nytimes.com/library/tech/00/05/cyber/capital/16capital.html .
>
> As far as I can tell, no one I know was consulted, and am I in touch with
> a lot of people interested in ICANN.  My suspicion is that if ICANN did
> engage in consultations at all they were limited to participants in the
> late gTLD-MOU and/or representatives of large corporations.
>
> In order to test this intuition, I would be very interested in hearing
> from anyone who was actually consulted by ICANN prior to this
> announcement, whatever their affiliation.
>
> [This message is being cross-posted widely; please feel free to circulate
> as appropriate until May 25, 2000]
> --
>
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 May 2000 11:46:05 -0700 (PDT)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] NCtelecon tomorrow, May 17th, agenda and documents

Could anyone set up a IRC channel for us to discuss things while lisening
to the NC TC?

thanks,

- -rick

On Tue, 16 May 2000, DNSO Secretariat wrote:

> 
> [ To: [email-masked] ]
> [ To: [email-masked], [email-masked] ]
> 
> [ from: http://www.dnso.org/dnso/notes/20000517.NCtelecon-agenda.html ]
> 
> ICANN/DNSO
> 
>         DNSO Names Council Teleconference on May 17th, 2000 - agenda
>   ------------------------------------------------------------------------
> 
> May 17th, 2000.
> 
> Date, time, phones and webcast

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 May 2000 13:54:12 -0500
From: "John Palmer" <[email-masked]>
Subject: Re: [ga] Were you consulted?

I am also signed up as an at-large member and was not consulted about this
issue.

John

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 May 2000 00:31:30 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NCtelecon rescheduled to Friday May 19th

Attention: The NC teleconference has been formally rescheduled
           to Friday May 19th. Anything else remain.

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ from: http://www.dnso.org/dnso/notes/20000519.NCtelecon-agenda.html ]

ICANN/DNSO

        DNSO Names Council Teleconference on May 19th, 2000 - agenda
  ------------------------------------------------------------------------

May 19th, 2000.

Date, time, phones and webcast

  1. The Names Council teleconference will be held on May 19th at the
     following time:

     (8:30 US East Coast, 14:30 CET, 21:30 Japan/Korea, 22:30 Melbourne)
         ------------------------------------------------------------
         Local time between April 2nd and October, 2000.
         ------------------------------------------------------------
         Reference (Coordinated Universal Time)     UTC         12:30
         ------------------------------------------------------------
         California, USA                            UTC-8+1DST   5:30
         Missouri, USA                              UTC-6+1DST   7:30
         Washington DC, USA                   (EDT) UTC-5+1DST   8:30
         Santiago, Chile                            UTC-4+0DST   8:30
         Buenos Aires, Argentina                    UTC-3+0DST   9:30
         Nouakchott, Mauritania                     UTC+0+0DST  12:30
         Dublin, Ireland                            UTC+0+1DST  13:30
         Brussels, Belgium                    (CET) UTC+1+1DST  14:30
         Barcelona, Spain                     (CET) UTC+1+1DST  14:30
         Frankfurt, Germany                   (CET) UTC+1+1DST  14:30
         Paris, France                        (CET) UTC+1+1DST  14:30
         Seoul, Korea                               UTC+9+0DST  21:30
         Tokyo, Japan                               UTC+9+0DST  21:30
         Melbourne, Australia                      UTC+10+0DST  22:30
         ------------------------------------------------------------
         For other places see http://www.timeanddate.com/worldclock/

  2. Ken Stubbs is kindly providing the teleconference bridge

  3. The NC will not be webcast due to budget constraints. To listen to the
     NC telecon, please call the US phone number:

     Int'l: +1 312-470-7056
     Passcode: 1001

     Duration: 2 hours
     20 listen only lines reserved for observers

     NC representatives will tell the operator their name, and then will be
     connected as a full participant (includes all attending Names Council
     members, DNSO Secretariat and ICANN staff). Those not on the NC
     representatives list will be able to listen only.

  4. Remote participants to the open NC meeting may send questions to
     [email-masked]

Agenda and related documents

Ken Stubbs will be chairing the NC teleconference.

  A. Discussion and adoption of agenda

  B. Minutes and Matters Arising

     Last NC telecon minutes for approval
        o http://www.dnso.org/dnso/notes/20000418.NCtelecon-minutes.html

  C. Review of the current working group reports

     Working Group B -- Famous Trade-Marks

        o Final Report from the WG-B
          http://www.dnso.org/dnso/notes/20000515.NCwgb-report.html
        o Working Group B records
          http://www.dnso.org/dnso/notes/20000419.NCwgb-comments.html

     Working Group C -- New gTLDs, Final recommendation

        o Request by Jonathan Weinberg for disbandment of WG-C
          http://www.dnso.org/clubpublic/council/Arc03/msg00592.html
        o Proposal by Philip Sheppard for the DNSO Names Council
          Supplemental Statement on new TLDs
          http://www.dnso.org/clubpublic/council/Arc03/msg00652.html

  D. Discussion on the NC Recommendations to the ICANN Board about the DNSO

     To be compliant with the ICANN rules, the NC shall submit its
     recommendations on the DNSO Secretariat and Budget to the ICANN Board.
     Such a document may include the NC observations and request for
     resources.

     In view of preparing such a recommendation the Secretariat drafted two
     documents:
       1. Report of the 1999 work
          http://www.dnso.org/secretariat/1999.Secretariatreport.html
       2. Study on the localization
          http://www.dnso.org/secretariat/Localization.html

     The update on the Secretariat 2000 work will be provided prior to June
     NC telecon.

  E. Independent Review Nominating Committee

        o http://www.dnso.org/clubpublic/council/Arc03/msg00502.html,
          request to the NC for selection of 2 individuals to the
          Independent Review Nominating Committee by Andrew McLaughlin

  F. Yokohama schedule update

     The Yokohama schedule under construction, trying to include all inputs
     as provided to Hirofumi Hotta, is in
     http://www.dnso.org/dnso/notes/20000711.dnso-yokohama.html

     The Japanese hosts are kindly providing 6 rooms for meetings on 13
     July.

  G. Dates for NC teleconferences until Yokohama

     (one in June)

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 May 2000 03:17:19 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Were you consulted?

Michael and all DNSO members remaining,

  Yes Michael I believe you are correct here in your intuition.  I have
contacted to date several hundred companies and organizations
privately and NONE have heard of any public comment period
prior to the ICANN announcement that you mention here.  We [INEGroup]
are continuing to seek out organizations and companies that have or were
consulted as Mike Roberts asserts.

  Mr. Roberts, perhaps you could provide everyone with a short list
of those organizations, or companies that were consulted and those
consultations made public as required in the ICANN bylaws?

Michael Froomkin - U.Miami School of Law wrote:

> As you may know, ICANN suddenly announced last week that it has formed
> Election and Nominating Committees, without any visible public input.
> The announcement is at
> http://www.icann.org/announcements/icann-pr09may00.htm .
>
> Commentary suggesting that there were a few flaws in the process can be
> found at http://www.icannwatch.org
>
> In response to this criticism, ICANN CEO Mike Roberts is quoted in today's
> New York Times as saying that "Icann directors and staff worked hard to
> consult widely in the process of forming these committees,"
> http://www.nytimes.com/library/tech/00/05/cyber/capital/16capital.html .
>
> As far as I can tell, no one I know was consulted, and am I in touch with
> a lot of people interested in ICANN.  My suspicion is that if ICANN did
> engage in consultations at all they were limited to participants in the
> late gTLD-MOU and/or representatives of large corporations.
>
> In order to test this intuition, I would be very interested in hearing
> from anyone who was actually consulted by ICANN prior to this
> announcement, whatever their affiliation.
>
> [This message is being cross-posted widely; please feel free to circulate
> as appropriate until May 25, 2000]
> --
>
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 May 2000 21:47:11 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Re: [ga] Were you consulted?

At 09:37 16.05.2000 -0400, Michael Froomkin - U.Miami School of Law wrote:
>As far as I can tell, no one I know was consulted, and am I in touch with
>a lot of people interested in ICANN.  My suspicion is that if ICANN did
>engage in consultations at all they were limited to participants in the
>late gTLD-MOU and/or representatives of large corporations.

I was consulted, but not by the ICANN board itself, on one specific selection.

That said, judging from those people I know about on the comittees, the 
quality of the groups seems very, very high.

                    Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #69
***********************